using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace KursachMukha692gr
{
    /// <summary>
    /// Логика взаимодействия для ViborUchenikUpdate.xaml
    /// </summary>
    public partial class ViborUchenikUpdate : Window
    {
        public ViborUchenikUpdate()
        {
            InitializeComponent();
        }

        private void Button_Click_Back(object sender, RoutedEventArgs e)
        {
            SpisokUchenikov spisokUchenikov = new SpisokUchenikov();
            spisokUchenikov.Show();
            Close();
        }

        private void Button_Click_Pol(object sender, RoutedEventArgs e)
        {
            UpdatePolUchenik pol = new UpdatePolUchenik();
            pol.Show();
            Close();
        }

        private void Button_Click_Cat(object sender, RoutedEventArgs e)
        {
            UpdateGruppaUchenik updateGruppaUchenik = new UpdateGruppaUchenik();
            updateGruppaUchenik.Show();
            Close();
        }

        private void Button_Click_Dis(object sender, RoutedEventArgs e)
        {
            IdDisUpdateUchenik dis = new IdDisUpdateUchenik();
            dis.Show();
            Close();
        }

        private void Button_Click_Num(object sender, RoutedEventArgs e)
        {
            NumberUpdateUchenik numberUpdateUchenik = new NumberUpdateUchenik();
            numberUpdateUchenik.Show();
            Close();
        }

        private void Button_Click_Data(object sender, RoutedEventArgs e)
        {
            DataUpdateUchenik dataUpdateUchenik = new DataUpdateUchenik();
            dataUpdateUchenik.Show();
            Close();
        }

        private void Button_Click_Otch(object sender, RoutedEventArgs e)
        {
            UpdateOtchUchenik updateOtchUchenik = new UpdateOtchUchenik();
            updateOtchUchenik.Show();
            Close();
        }

        private void Button_Click_Name(object sender, RoutedEventArgs e)
        {
            UpdateImyaUchenik updateImyaUchenik = new UpdateImyaUchenik();
            updateImyaUchenik.Show();
            Close();
        }

        private void Button_Click_Fam(object sender, RoutedEventArgs e)
        {
            UpdateFamiliyaUchenik updateFamiliyaUchenik = new UpdateFamiliyaUchenik();
            updateFamiliyaUchenik.Show();
            Close();
        }
    }
}
